uuid: 5e335cac-cb94-4407-b14d-a30b49eec92f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.p07weight
id: commerce_product_variation.fridge.p07weight
field_name: p07weight
entity_type: commerce_product_variation
bundle: fridge
label: 'Packaging Glass'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
